_: {
  imports = [
    ./reviewqueue.nix
    ./homepage.nix
    ./totpal.nix
    ./harmonica-tabs.nix
    ./mapf.nix
    ./compiler-construction-2021.nix
    ./mapfm-poster.nix
    ./money-is-fckn-gay.nix
  ];
}
